Bug 1087546 - Request epel7 branch
Summary: Request epel7 branch
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: golang-github-coreos-go-systemd
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-14 15:09 UTC by Lokesh Mandvekar
Modified: 2014-07-01 23:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-17 21:32:03 UTC
Type: Bug
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Lokesh Mandvekar 2014-04-14 15:09:16 UTC
Package Change Request
======================
Package Name: golang-github-coreos-go-systemd
New Branches: epel7
Owners: lsm5
InitialCC: golang-sig

Comment 1 Gwyn Ciesla 2014-04-14 15:56:04 UTC
Git done (by process-git-requests).

Comment 2 Lokesh Mandvekar 2014-06-17 21:32:03 UTC
This package is now available in RHEL7-optional. No longer needed in fedora epel7.


Note You need to log in before you can comment on or make changes to this bug.